Subject: Re: [PATCH net 1/2] net: openvswitch: limit the number of recursions from action sets

From: Aaron Conole <[email-masked]>
Date: Tue, 06 Feb 2024 10:40:43 -0500

Eric Dumazet <[email-masked]> writes:

> On Tue, Feb 6, 2024 at 3:55 PM Aaron Conole <[email-masked]> wrote:
>>
>>
>> Oops - I didn't consider it.
>>
>> Given that, maybe the best approach would not to rely on per-cpu
>> counter. I'll respin in the next series with a depth counter that I pass
>> to the function instead and compare that.  I guess that should address
>> migration and eliminate the need for per-cpu counter.
>>
>> Does it make sense?
>
> Sure, a depth parameter would work much better ;)

Okay - I'll give time for others to comment and resubmit in ~24 hours
unless there's a reason to submit sooner.